/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Paolo Catalan
 Author URI:     http://www.paolocatalan.com/
 Template:       Divi
 Version:        1.0.0
*/
 
/* @import url("../Divi/style.css");
 =Theme customization starts here
------------------------------------------------------- */

/**MainLayout**/
.widget_recent_entries li { line-height:20px !important; margin-bottom: 1.2em !important; }
#trackbacks, #footer-bottom, .et_project_meta { display:none; }
.et-single-post-ad { clear:both !important; padding-top:20px !important; }

.page-id-5302 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module { margin-bottom:0 !important; }



/**InfusionSoft**/
.infusion-form { font-size:12px; color:#000000; }
.infusion-form p { font-weight:bold; font-size:14px; }
.infusion-field { margin-bottom: 10px; }
.infusion-form input[type="text"], .infusion-form select, .infusion-form textarea { font-family:inherit; width:100%; padding:8px 10px !important; margin:0 !important; border:1px solid #fff !important;  }
.infusion-form input[type="text"]:focus, .infusion-form select:focus, .infusion-form textarea:focus { border: 1px solid #000 !important; }
.infusion-submit button { border:none !important; width:100%; font-family:inherit; font-size:14px; padding:16px; margin-top:10px; background-color:#111111; color: #fff; font-weight:bold; text-transform: uppercase; }
.infusion-submit button:hover { background-color:#333333;cursor:pointer }

/**Buttons**/
.green-button { color: #fff !important;text-transform:uppercase;font-weight:bold;padding: 12px 18px;position: relative;background: #2ecc71; display:inline-block; margin-top:10px;font-size:14px;letter-spacing:1px; }
.green-button:hover { background: #27ae60; }
.red-btn { color: #fff !important;text-transform:uppercase;font-weight:bold;padding: 12px 18px;position: relative;background: #e74c3c;box-shadow: 0 4px #c0392b;border-radius: 0 0 5px 5px;display:inline-block;margin-top:10px;font-size:14px;letter-spacing:1px; }
.red-btn:hover { box-shadow: 0 2px #c0392b; top: 2px; }
.yellow-button { color: #000000 !important;text-transform:uppercase;font-weight:bold;padding:18px;position: relative;background: #f1c40f;/*box-shadow: 0 6px #BF9C0C; border-radius: 0 0 5px 5px; letter-spacing:1px;*/display:inline-block;font-size:18px;width: 100%;text-align: center; }
.yellow-button:hover { background-color:#BF9C0C;/*box-shadow: 0 4px #BF9C0C; top: 2px;*/ }
.button-orange { color: #ffffff !important;text-transform:uppercase; padding:18px 32px; background: #e09900; border-radius:5px; display:inline-block; font-size:25px; letter-spacing:1px; width:100%; }
.button-orange:hover { background:#a06d00; }
.button-yellow { color: #ffffff !important;text-transform:uppercase; font-weight:700; padding:18px 32px; margin:20px 0; background: #f1c40f; border-radius:5px; display:inline-block; font-size:18px !important; letter-spacing:1px; }
.button-yellow:hover { background:#BF9C0C; }
.button-white { color: #333333 !important; border:3px solid #ffffff; font-weight:700; padding:18px 32px; margin:20px 0; background-color: #ffffff; border-radius:5px; display:inline-block; font-size:18px !important;  }
.button-white:hover { background-color:transparent; color: #ffffff !important; }
.button-transparent { color: #ffffff !important; border:3px solid #ffffff; font-weight:700; padding:18px 32px; margin:20px 0; background-color: transparent; border-radius:5px; display:inline-block; font-size:18px !important;  }
.button-transparent:hover { background-color:rgba(0,0,0,0.75); color: #ffffff !important; }


/**MembersDashboard**/
.menu-members-dashboard-container { background-color: #d22429; overflow: hidden; }
.menu-members-dashboard-container ul { padding: 0 !important; width:1080px; margin:0 auto; }
.menu-members-dashboard-container li { float: left; list-style-type: none; }
.menu-members-dashboard-container a { display: block; color: #ffffff; text-align: center; padding: 14px 16px; text-decoration: none; font-size: 14px; }

/* Change the color of links on hover */
.menu-members-dashboard-container li:hover { background-color: #e74c3c; }
.menu-members-dashboard-container li.current-menu-item { background-color: #e74c3c; }

/* Hide the link that should open and close the topnav on small screens */
.menu-members-dashboard-container .icon { display: none; }
.dashboard-tab { background-color:#ecf0f1;display:block;padding:10px;text-align:center; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.dashboard-tab:hover { background-color:#bdc3c7; }
.nav-single { margin-bottom: 50px !important; }

#book-page h2 { clear:both;padding-top:1em !important; }
#book-page a { font-weight:bold; }
#book-page img { float:left; margin-right:10px; }
#webinar-page h3 { padding-top:1em !important; }

.library-menu ul { margin:0 auto!important; padding:0 !important; display:block; }
.library-menu li { list-style-type:none !important;float:left !important;padding:10px;}
.library-menu a { font-weight:bold;color:#ffffff;text-transform:uppercase; }
.library-menu a:hover { color:#000000; }

.academy-videos a { color:#000000; }
.academy-videos a:hover { color:#dd3333 }
.academy-videos ul { list-style-type: none !important; padding-left:0 !important; }


.wlm-login table { border: 1px solid #ffffff !important; }
.wlm-login tr td { border-top: 1px solid #ffffff !important; }
.wlm-login input[type=text], .wlm-login input[type=password] { padding:12px; border: none; color: #000000; background-color: #eee;  font-size: 16px; width: 100%; }
.wlm-login input[type=checkbox] { width: inherit; }
.wlm-login input[type="submit"] { padding:12px; text-transform: uppercase; letter-spacing: 1px; font-weight: 700; border: none; background-color: #e74c3c; color:#fff; width: 100%;font-size:18px;margin-bottom:10px; }
.wlm-login input[type="submit"]:hover { background-color: #c0392b; }
.wlm-login a { font-size:14px; }


/**Lightbox**/
#main-header {  z-index: 1099; }
.et_monarch .et_social_sidebar_networks { z-index: 999 !important; }
.popup-close { position: absolute; top: -40px; right: -25px; cursor: pointer; color: #000 !important; }


@media all and (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80%; }
.menu-members-dashboard-container li:first-child { border-left: none; }
.menu-members-dashboard-container li:not(:first-child) {display: none;}
.menu-members-dashboard-container li { border-right: none; }
.menu-members-dashboard-container li.icon { float: right; display: block; }

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */  
.menu-members-dashboard-container ul { width:100%; margin:0; }
.menu-members-dashboard-container.responsive {position: relative;}
.menu-members-dashboard-container.responsive li.icon { position: absolute; right: 0; top: 0; }
.menu-members-dashboard-container.responsive li { float: none; display: block; border-right: none; }
.menu-members-dashboard-container.responsive a { text-align: left; }  
}
